#wa-compbutton-kko77zjc1dukn0tts0 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kko77zjc1dukn0tts0-halign {text-align:left;}
#wa-compbutton-kko77zjc1dukn0tts0:hover {background-color:#2e6da4;}
#wa-compimage-kko796vl1dukna9og0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kko79sx41dukmtm328 {background-color:#950e09;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kko77zjc1dukn0tmdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kko77zjc1dukn0tmdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kko77zjc1dukn0tmdc>.wa-container-vspacer {height:0px;}
#wa-row-kko77zjc1dukncgo2o>.wa-item-rowspacer {height:50px;}
#wa-row-kko77zjc1duknchyg0 {margin:0px 0px;}
#wa-row-kko77zjc1duknchyg0>div {padding: 0px 0px;}
#wa-row-kko796vl1dujrvgu5c {margin:0px 0px;}
#wa-row-kko796vl1dujrvgu5c>div {padding: 0px 0px;}
#wa-row-kko7cboe1dujrvgv5c>.wa-item-rowspacer {height:50px;}
@media (min-width: 768px){
#wa-row-kko77zjc1duknchyg0 {margin:0px 0px;}
#wa-row-kko77zjc1duknchyg0>div {padding: 0px 0px;}
#wa-row-kko796vl1dujrvgu5c {margin:0px 0px;}
#wa-row-kko796vl1dujrvgu5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kko77zjc1duknchyg0 {margin:0px 0px;}
#wa-row-kko77zjc1duknchyg0>div {padding: 0px 0px;}
#wa-row-kko796vl1dujrvgu5c {margin:0px 0px;}
#wa-row-kko796vl1dujrvgu5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kko77zjc1duknchyg0 {margin:0px 0px;}
#wa-row-kko77zjc1duknchyg0>div {padding: 0px 0px;}
#wa-row-kko796vl1dujrvgu5c {margin:0px 0px;}
#wa-row-kko796vl1dujrvgu5c>div {padding: 0px 0px;}
}
